/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="数据蛙录屏软件";
"Download_Faild"="下载出错，请检查网络连接。";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">下载出错(%d)，<a href=\"%@\">请点击这里访问浏览器下载安装。</a></span>";
"ReInstall"="重新安装";
"Install"="立即安装";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">点击 \"立即安装\"表示您已阅读并允许了 <a href=\"%@\">隐私条款</a> 和 <a href=\"%@\">用户许可协议</a>。";
"PRODUCT_IFO"="以高输出质量录制视频/音频。";
"EXIT_TITLE"="正在安装";
"EXIT_INFO"="您确定退出安装吗？";
"ALERT_YES"="确定";
"ALERT_NO"="取消";
"STARTED_TITLE"="正在安装";
"STARTED_INFO"="请退出正在运行的 %@ 并点击 重试 完成安装";
"STARTED_RETRY"="重试";

"DOWNLOADING"="正在下载，请稍候...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">安装失败(%d)！请尝试<a href=\"%@\">手动安装。</a></span>";

"HAD_RUNNING"="程序正在运行，请勿重复启动。";
"HAD_RUNNING_INFO"="点击\"好的\"查看进度。";
"ALERT_OK"="好的";
"CYCLEIMG_PRE"="zh-cn";
"PRIVACY"="https://www.shujuwa.net/privacy-policy/";
"EULA"="https://www.shujuwa.net/terms/";

"TIMETIP_TITLE"="数据蛙\n录屏软件";
"TIMETIP_INFO"="程序安装已启动，检测到您长时间未进行安装操作，请点击\"立即安装\"按钮立即安装使用程序。";


"STARTAPP"="启动产品";
"CLOSE"="关闭";
"REINSTALL_TITLE"="您本地已安装 %@，您可以选择重新安装或启动该产品。";
"REINSTALL_INFO"="重新安装前请先将 %@ 退出，如启动失败请前往系统的\“应用程序\”中找到 %@ 启动。";